package com.sourcefellows.patterns.factory;

public class OnsiteLocation implements Location{
    @Override
    public void confirmReservation() {
        System.out.println("OnsiteLocation.confirmReservation");
    }
}
